
/***************************************
* STORED stp_PJQ_updateStato
*
* aggiorna stato di un job di stampa in tabella gestione coda
*
* Steamware, S.E.L.
* mod: 2013.07.23
*
****************************************/
create PROCEDURE stp_PJQ_updateStato
(
	@IdxPrintJob INT,	
	@stato INT
)
AS

UPDATE  PrintJobQueue
SET     stato = @stato,
        dtEnd = GETDATE()
WHERE   IdxPrintJob = @IdxPrintJob
